[setup]
AppTitle      = 电子脉冲
Version       = 硬盘版 
Ename         = dzmc
AppName       = teleglitch.exe
SoftId        = 13039
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/1/4 17:11:07 
RunNum        =16
isclose       =0
isDirRun      =0
sButton   =游戏窗口化|teleglitch_windowed.bat|1|0#无声窗口化|teleglitch_windowed_nosound.bat|1|0 
RegList   =
webName=962
